* {
            box-sizing: border-box;
        }



        .banner-container {
            position: relative;
            max-width: 1100px;
            max-height: 400px;
            margin: auto;
            overflow: hidden;
        }

        .banner {
            display: flex;
            transition: transform 0.5s ease-in-out;
            height: 400px;
        }

        .banner-image {
            min-width: 1100px;
            height: auto;
            max-height: 400px;
            object-fit: cover;
        }

       button {
    position: absolute;
    top: 52%;
    transform: translateY(-50%);
    background-color: rgba(255, 255, 255, 0.5);
    border: none;
    padding: 10px;
    cursor: pointer;
    z-index: 1;
    font-size: 24px;
    border-radius: 50%;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
        }

        .prev {
            left: 10px;
        }

        .next {
            right: 10px;
        }